MySQL/PostgreSQL supported versions

We need to upgrade our PostgreSQL database version but I cannot find a definite answer for which versions are supported by Grafana. Does anyone know where I can find this information? I checked release notes and official docs but couldn’t see a compatibility matrix.

Thank you, not sure how I missed that. I guess I skipped installation guide and looked in the upgrade guide.

1 Like

The page says PG 12+ but pg16 isn’t available as on option on self-hosted macOS version installed with Homebrew